@charset "utf-8";

/* __________ ON AIR & STREAMING __________ */
/* 共通 */
.onair-block,
.streaming-block {
	margin-top: calc(96 * var(--px));
}
.onair-summary,
.streaming-summary {
	font-size: calc(48 * var(--px));
	font-weight: 700;
}
.onair-text,
.streaming-text {
	display: grid;
	row-gap: calc(32 * var(--px));
}
.text-line {
	margin-block: var(--leading-trim);
}
.onair-list,
.streaming-list {
	margin-top: calc(72 * var(--px));
}
/* ON AIR */
.onair-item {
	display: flex;
	flex-direction: column;
	padding: calc(24 * var(--px));
}
.onair-item ~ .onair-item {
	border-top: 1px dotted var(--color-red);
}
.media {
	flex-shrink: 0;
	width: 100%;
	color: var(--color-red);
	font-size: calc(40 * var(--px));
	font-weight: 500;
}
.datetime > p {
	font-size: calc(40 * var(--px));
	font-weight: 500;
}
.datetime .note {
	font-size: calc(24 * var(--px));
}
.onair-notice {
	margin-top: calc(48 * var(--px));
	padding-left: 1em;
	text-indent: -1em;
	font-size: calc(22 * var(--px));
}
@media (min-width: 960px) {
	.onair-item {
		flex-direction: row;
	}
	.media {
		width: 32%;
	}
	.onair-notice {
		font-size: calc(20 * var(--px));
	}
}
/* STREAMING */
.streaming-content {
	margin-top: calc(200 * var(--px));
}
@media (min-width: 960px) {
}
@media (any-hover: hover) {
}
